import request from '@/utils/request'

// 查询舆情信息量统计列表
export function listYqxxlnum(query) {
  return request({
    url: '/tcZz/netWorkYq/yqxxlnum/list',
    method: 'get',
    params: query
  })
}

// 查询舆情信息量统计详细
export function getYqxxlnum(id) {
  return request({
    url: '/tcZz/netWorkYq/yqxxlnum/' + id,
    method: 'get'
  })
}

// 新增舆情信息量统计
export function addYqxxlnum(data) {
  return request({
    url: '/tcZz/netWorkYq/yqxxlnum',
    method: 'post',
    data: data
  })
}

// 修改舆情信息量统计
export function updateYqxxlnum(data) {
  return request({
    url: '/tcZz/netWorkYq/yqxxlnum',
    method: 'put',
    data: data
  })
}

// 删除舆情信息量统计
export function delYqxxlnum(id) {
  return request({
    url: '/tcZz/netWorkYq/yqxxlnum/' + id,
    method: 'delete'
  })
}
